name: Telephone
type: module
description: 'Defines a field type for telephone numbers.'
package: Field types
# version: VERSION
# core: 8.x
dependencies:
  - field

# Information added by Drupal.org packaging script on 2017-02-01
version: '8.2.6'
core: '8.x'
project: 'drupal'
datestamp: 1485975642
